/*  Fonts  */
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamPro.eot');
    src: url('../fonts/GothamPro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro.woff') format('woff'),
    url('../fonts/GothamPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'GothamProB';
	src: url('../fonts/GothamProB.eot');
	src: local('☺'), url('../fonts/GothamProB.woff') format('woff'), url('../fonts/GothamProB.ttf') format('truetype'), url('../fonts/GothamProB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'GothamProLig';
	src: url('../fonts/GothaProLig.eot');
	src: local('☺'), url('../fonts/GothaProLig.woff') format('woff'), url('../fonts/GothaProLig.ttf') format('truetype'), url('../fonts/GothaProLig.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}







* {
    
}

/*  General CSS  */
body{
    background: url('../img/fon.jpg') repeat-y center center;
    background-attachment: fixed;
    font-family: 'Gotham';
    color:#FFF;
}

.wrapper{
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
}

h1, h2, h3, h4, h5 ,h6{
    color: #993333;
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
}

h1              { font-size: 1.7em; margin: .37em 0;font-family: 'GothamProB'; }
h2              { font-size: 1.5em; margin: .35em 0 }
h3              { font-size: 1.17em; margin: .33em 0 }
h5              { font-size: .83em; margin: 1.5em 0 }
h6              { font-size: .75em; margin: 1.67em 0 }
h1, h2, h3, h4,
h5, h6          { font-weight: bolder }

p {
    margin: 10px 0 0 0;
}

.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
 
.clearfix {  
    *zoom: 1;  
}










/*  Header Section  */

header{
    width: 100%;
    height: 40px;
    background: #333333;
}

header .logo{
    margin-top: 12px;
    float: left;
}
header .wrapper{
    height: 40px;
    border-bottom: 1px solid #666666;
}
header .righthead {
    float: right;
}
header .lefthead {
    float: left;
}
header .righthead p {
    font-family: 'GothamProLig', Helvetica, Arial, sans-serif;
    color: #FFF;
    font-size: 16px;
    
}
header .lefthead p {
    font-family: 'GothamProLig', Helvetica, Arial, sans-serif;
    color: #FFF;
    font-size: 16px;
    font-style: italic;
}


header .cellphone {
    padding: 12px 20px;
    color:#FFF;
    background-color: #02a8f3;
    border-radius: 10px;
    text-decoration: none;
    font-size: 20px;
    font-family: 'GothamProB', Helvetica, Arial, sans-serif;
    margin-top: 3px;
    
}
header .rh {
    margin: 18px 0 0 10px;
    height: 50px;
    display: inline-table;
    vertical-align: middle;
}

header .rh a {
    display: inline-table;
}
header .rh .ss {
    display: inline-table;
    margin-right: 10px;
    margin-top: 6px;
}
header .rh p {
    font-size: 20px;
    line-height: 25px;
    margin-right: 10px;
}




/*  Hero Section  */

.hero{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.hero ul {
    list-style: none;
    border: 1px solid #ab2c2f;
    float: left;
    margin-bottom: 50px;
}
.hero ul li {
    width: 390px;
    height: 242px;
    float:left;
    border: 1px solid #ab2c2f;
}
.on {
    height: 486px !Important;
    width: 392px !Important;
}
.usl {
    width: 100%;
    height: 100%;
    display: inline-block;
}
.one {
    background: url('../img/1.jpg') no-repeat;
}
.two {
    background: url('../img/2.jpg') no-repeat;
}
.three {
    background: url('../img/3.jpg') no-repeat;
}
.four {
    background: url('../img/4.jpg') no-repeat;
}
.five {
    background: url('../img/5.jpg') no-repeat;
}
.one:hover {
    background: url('../img/1n.jpg') no-repeat;
}
.two:hover {
    background: url('../img/2n.jpg') no-repeat;
}
.three:hover {
    background: url('../img/3n.jpg') no-repeat;
}
.four:hover {
    background: url('../img/4n.jpg') no-repeat;
}
.five:hover {
    background: url('../img/5n.jpg') no-repeat;
}






.carts {
    display: block;
}
.cart {
    display: none;
}


.sect {
    width: 100%;
    position: relative;
}
.sect .wrapper {
    background: #FFF;
   /* opacity: 0.8; */
}
.sect .ins {
    background: transparent;
}


.mar {
    margin-bottom: 50px;
}


.slad {
    background: transparent !Important;
}


.slhead {
    max-width: 1180px;
    position: relative;
    margin: 50px auto 30px auto;
    border-bottom:2px dotted #FFF;
}

.slhead h1 {
   background: #a10f2b;
   color: #FFF;
   position: relative;
   padding: 10px 0 10px 20px;
   width: 350px;
   margin: 0px;
   text-transform: uppercase;
}
 
.slhead h1:after {
    content: '';
    border: 47px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 0px solid transparent;
    border-left: 20px solid #a10f2b;
    position: absolute;
    right: -20px;
    top: 50%;
    margin-top: -23px;
}




.center-colum {
    width: 99%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px solid #666666;
    margin-top: -50px;
    margin-left: 5px;
}
.center-colum h1 {
    color: #999999;
    font-family: 'Gotham';
    font-size: 1.5em;
    width: 30%;
}


.left-colum{
    min-height: 150px;
    width: 22.5%;
    padding-right: 20px;
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.right-colum{
    min-height: 150px;
    width: 75%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    background: #FFF;
    color: #000;
    margin-bottom: 50px;
}
.right-colum-ins {
    padding: 20px;
}
.rcphoto {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.leftmenu {
    list-style: none;
}
.leftmenu li {
    background: url('../img/dot.png') no-repeat right -35px;
    margin: 10px 0 10px 5px;
    padding: 3px 0;
}
.leftmenu li:hover {
    background: url('../img/dot.png') no-repeat right 3px;
}
.leftmenu li a {
    width: 100%;
    font-family: 'GothamProB', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #CCCCCC;
    line-height: 18px;
}
.leftmenu li a:hover {
    color: #FFF;
}


.leftmenu .actm {
    background: url('../img/dot.png') no-repeat right 3px;
}
.leftmenu .actm a {
    color: #FFF;
}

.allcolumn {
    position: relative;
    display: inline-block;
    background-color: #FFF;
}
.cartcolumn {
    position: relative;
    display: inline-block;
    background-color: #FFF;
    opacity: 0.8;
    height: 500px;
    width: 100%;
}
.cartcolumn p {
    color:#000;
}
.cartcolumn h1 {
    color:#000;
    font-family: 'GothamProB', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size:20px;
}


.cont-left-colum{
    min-height: 150px;
    width: 31%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    color: #000;
    min-width: 346px;
}
.cont-center-colum{
    min-height: 150px;
    width: 25%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    background: #FFF;
    color: #000;
    margin-bottom: 50px;
    border-left: 2px solid #999999;
    padding: 0 20px;
    padding-top: 10px;
    min-width: 300px;
}
.cont-right-colum{
    min-height: 150px;
    width: 37%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    background: #FFF;
    color: #000;
    margin-bottom: 50px;
    padding-right: 20px;
    padding-top: 10px;
    min-width: 330px;
}
.contleftmenu {
    list-style: none;
}
.contleftmenu li {
    border: 2px solid #993333;
    margin: 10px 20px;
    padding: 10px;
    cursor: pointer;
}
.contleftmenu li:hover {
    background-color: #e5cccc;
}

.lchover {
    background-color: #e5cccc;
}

.contleftmenu .rarrow {
    position: absolute;
    right: -7px;
    z-index: 9999;
    margin-top: -70px;
    display: none;
} 
.contleftmenu .rarrow.rarr {
    display: block;
}
.cartcolumn {
    opacity: 1;
}
.cartcolumn iframe {
    width: 100%;
    opacity: 1;
}

.bcont {
    font-family: 'GothamProB', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    margin-top: 0;
    border-bottom: 2px dotted #999999;
    background: url('../img/dot.png') no-repeat right -41px;
}
.dlina {
    background: url('../img/dot.png') no-repeat right 19px;
}




.topimg {
    width: 250px;
    height: 250px;
    padding: 10px;
    border:1px solid #999999;
}
.larrow {
    position: absolute;
    margin: 50px 0 0 -40px;
}










.card {
    padding: 20px 40px;
    background-color: #993333;
    color: #FFF;
    font-family: 'GothamProB', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 30px;
    float: left;
    font-size: 14px;
}











.mainart {
    color: #333333;
    list-style: none;
    margin-bottom: 15px;
}
.mainart li {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 35px;
    min-width: 300px;
}
.mainart p {
    color: #333333;
    padding: 0 20px;
    line-height: 18px;
}
.mainart h1 {
    padding: 10px 20px 0;
}
.imgcheck {
    margin-right: 5px;
    margin-top: 2px;
    float: left;
}

.button {
    padding: 12px 20px;
    color:#FFF;
    background-color: #02a8f3;
    border-radius: 10px;
    text-decoration: none;
    font-size: 18px;
    margin-top: 12px;
    float: left;
}


.priim {
    list-style: none;
}
.priim li {
    width: 33%;
    display: inline-block;
    vertical-align: top;
}
.priim .ph {
    display: inline-block;
    width: 24%;
}
.priim .pt {
    display: inline-block;
    width: 73%;
    vertical-align: top;
}
.priim .pt p {
    margin: 0;
}
.priim .pt h3 {
    margin-top:20px;
}



.apart {
    width: 100%;
    background: url('../img/apart.jpg') no-repeat center center;
    position: relative;
    height: 800px;
    margin: 50px 0;
}



.centermenu.martop {
    margin-top: 0;
    background-color: #FFF;
    border: 1px solid #333333;
    height: 47px;
}
.centermenublock.martop2 {
    background: 0 none;
}





.topmenu .wrapper nav ul li a.menaaa {
    color: #000;
}




/*  Search Section  */
.search{
    width: 100%;
    height: 190px;
    position: relative;
    z-index: 999;
}


.search2 {
    width: 100%;
position: fixed;
}


.topmenu {
    width: 100%;
    height: 41px;
}

.topmenu .wrapper a.hamburger{
    text-decoration: none;
    display: none;
    float: left;
    margin-top: 11px;
    width: 24px;
    height: 19px;
    background: url('../img/hamburger_icon.png') no-repeat;
    margin-left: 10px;
    padding-left: 30px;
    padding-top: 1px;
    font-family: 'GothamProB', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.topmenu .wrapper a.hamburger.opned{
    width: 19px;
    background: url('../img/close_menu_icon.png') no-repeat;
}


.topmenu .wrapper nav{
    float: left;
    opacity: 1;
}


.topmenu .wrapper nav ul{
    margin-top: 12px;
    list-style: none;
    overflow: hidden;
    float: left;
    margin-left: 45px;
}

.topmenu .wrapper nav ul li{
    float: left;
    margin-right: 75px;
    margin-bottom: 23px;
}

.topmenu .wrapper nav ul li a {
    text-decoration: none;
    color: #FFF;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'GothamProB', Helvetica, Arial, sans-serif;
    padding-bottom: 17px;
    text-transform: uppercase;
}
.topmenu .wrapper nav ul li a:hover {
    color: #FFF;
    border-bottom: 2px solid #ab2c2f;
    color: #ab2c2f;
}

.topmenu .wrapper nav ul li a.at {
    color: #FFF;
    border-bottom: 2px solid #ab2c2f;
    color: #ab2c2f;
}

.centermenublock {
    width: 100%;
    float: left;
    background: url('../img/logo.png') no-repeat center center;
    height: 156px;
    
}
.centermenu {
    width: 100%;
    color: #333333;
    
    float: left;
    margin-top: 50px;
}



.centermenulevel {
    display: none;
}










/*  listings section  */
.listings{
    padding: 100px 0;
}

.listings ul.properties_list{
    list-style: none;
    overflow: hidden;
}

.listings ul.properties_list li{
    display: block;
    width: 30.90909090909091%;
    height: auto;
    position: relative;
    float: left;
    margin: 0 3.636363636363636% 3.636363636363636% 0;
}

.listings ul.properties_list li img.property_img{
    width: 100%;
    height: auto!important;
    vertical-align: top;
}


.listings ul.properties_list li .price{
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 15px 20px;
    background: #ffffff;
    color: #514d4d;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;

    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
}


.listings ul.properties_list li:nth-child(3n+0){
    margin-right: 0;
}

.listings ul li .property_details{
    width: 87.64705882352941%;
    padding: 2.941176470588235% 5.882352941176471% 4.117647058823529% 5.882352941176471%;
    border-bottom: 1px solid #f2f1f1;
    border-left: 1px solid #f2f1f1;
    border-right: 1px solid #f2f1f1;

    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}

.listings ul li:hover .property_details{
    border-bottom: 1px solid #95badf;
    border-left: 1px solid #95badf;
    border-right: 1px solid #95badf;
}

.listings ul li .property_details h1{
    color: #FFF;
    font-size: 16px!important;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 28px;
}

.listings ul li .property_details h1 a{
    text-decoration: none;
    color: #FFF;
}

.listings ul li .property_details h2{
    color: #9d9d9d;
    font-size: 12px;
    line-height: 26px;
    font-weight: normal;
}

.listings ul li .property_details .property_size{
    color: #676767;
}

.listings .more_listing{
    display: block;
    width: 100%;
    text-align: center;
    margin: 84px 0 22px 0;
}

.listings .more_listing_btn{
    text-decoration: none;
    padding: 20px 40px;
    border: 2px solid #bfd9f1;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    color: #afcbe6;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;

    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}

.listings .more_listing_btn:hover{
    color: #a0c3e5;
    border: 2px solid #a0c3e5;    
}










/*  footer  */
footer{
    padding-top: 50px;
    background: #3e3e3e;
    padding-bottom: 50px;
}
.footadr {
    width: 55%;
    float: right;
}
.footadr li img {
    margin-right: 10px;
    float: left;
}
    
footer .footer > ul{
    overflow: hidden;
}

footer .footer > ul > li{
    display: block;
    float: left;
    list-style: none;
}

footer .footer > ul > li:last-child{
    margin-right: 0;
}


footer .footer > ul > li.links{
    width: 50%;
}

footer ul li.links > ul > li{
    display: block;
    width: 100%;
    list-style: none;
    margin-bottom: 10px;
}

footer ul li.links > ul > li:last-child{
    margin-bottom: 0;
}

footer .footer > ul > li.links li a{
    text-decoration: none;
    display: block;
    color: #fff;
    font-size: 16px;
    letter-spacing: .5px;
    text-align: left;
}

footer .footer > ul > li.about{
    width: 327px;
}

footer ul li.about p{
    color: #fff;
    font-size: 16px;
    letter-spacing: .5px;
    line-height: 34px;
    margin-top: -9px;
}

footer ul li.about > ul > li{
    display: inline-block;
    margin-right: 20px;
    margin-top: 30px;
}

footer ul li.about > ul > li:last-child{
    margin-right: 0;
}

footer ul li.about > ul > li a{
    background: url('../img/social_media.png') no-repeat;
}

footer ul li.about > ul > li a.facebook{
    display: block;
    width: 10px;
    height: 18px;
    background-position: 0 0;
}
footer ul li.about > ul > li a.twitter{
    display: block;
    width: 19px;
    height: 18px;
    background-position: -11px 0px;
}
footer ul li.about > ul > li a.google{
    display: block;
    width: 10px;
    height: 18px;
    background-position: -31px 0px;
}
footer ul li.about > ul > li a.skype{
    display: block;
    width: 17px;
    height: 18px;
    background-position: -43px 0px;
}

footer .copyrights{
    display: block;
    text-align: center;
    padding: 40px 0;
    margin-top: 60px;
    color: #fff;
    font-size: 14px;
    letter-spacing: .5px;
    border-top: 1px solid #82abd4;
}

footer .copyrights a.ph_link{
    font-weight: bold;
    text-decoration: none;
}









/*  responsive css */


@media (max-width:1180px){
    .hero ul{
        border: 0 none;
    }
    .wrapper{
        padding: 0 5px;
    }
}


@media (max-width: 1150px){
    .wrapper{
        padding: 0 10px;
        max-width: 1180px;
    }
    
    .topmenu .wrapper nav ul li {
        margin-right: 60px;
    }
    
    .search .advanced_search .arrow{
        top: -8px;
        right: 46px;
    }

    .search .advanced_search #check_in_date,
    .search .advanced_search #check_out_date,
    .search .advanced_search #min_price,
    .search .advanced_search #max_price{
        width: 46.27272727272727%;
        padding: 0 1.818181818181818%;
    }

    .search .advanced_search #check_in_date,
    .search .advanced_search #check_out_date{
        background: url('../img/calendar_icon.png') no-repeat;
        background-position: 95.08840864440079% 50%;
    }

    .search .advanced_search #keywords{
        width: 96.36363636363636%;
        padding: 0 1.818181818181818%;
    }

    footer .footer > ul > li{
        
    }

    footer .footer > ul > li.links{
        
    }

    footer .footer > ul > li.about{
       
    }
}

@media (max-width: 1130px){
    
    .left-colum{
        padding-right: 10px;
    }
    
    
    .topmenu .wrapper nav ul li {
        margin-right: 50px;
    }
    
}

@media (max-width: 1030px){
    
    .topmenu .wrapper nav ul li {
        margin-right: 30px;
    }
    
}

@media (max-width: 950px){
    
    .left-colum {
        display: none;
    }
    .right-colum {
        width: 100%;
    }
   
.topmenu .wrapper a.hamburger{
        display: block;
    }
    .topmenu .wrapper nav ul {
        margin-left: 0;
    }
    
    .topmenu .wrapper nav ul li {
        margin-left: 0 !Important;
    }

.topmenu .wrapper nav{
        position: absolute;
        display: none;
        width: 92.72727272727273%;
        top: 130px;
        left: 3.636363636363636%;
        float: none;
        z-index: 20;
        overflow: hidden;
        background: #fff;
        opacity: 0.9;
    }
    
    .centermenulevel li a {
        padding: 0 !Important;
        margin-left: 50px !Important;
        color: #999999 !Important;
    }
    
    .centermenulevel li a:hover {
        color: #993333 !Important;
    }

    .topmenu .wrapper nav.active{
        display: block;
    }

    .topmenu .wrapper nav .login_btn{
        float: none;
        display: inline-block;
        width: 100%;
        border: 0;
        margin: 0;
        padding: 20px 0;
        text-align: center;
        background: #f2f3f3;
    }

    .topmenu .wrapper nav ul{
        display: block;
        width: 100%;
        text-align: center;
        margin-top: 0;
    }

    header nav ul li{
        display: block;
        width: 100%;
        float: none;
        margin-left: 0;
    }
    
    .topmenu .wrapper nav ul li{
        display: block;
        width: 100%;
        float: none;
        margin-left: 0;
    }

    .topmenu .wrapper nav ul li a{
        display: block;
        padding: 25px 0;
        border-bottom: 1px solid #f2f3f3;

        transition: background .2s linear;
        -webkit-transition: background .2s linear;
        -moz-transition: background .2s linear;
        -o-transition: background .2s linear;
    }

    .topmenu .wrapper nav ul li a:active{
        background: #f2f3f3;
    }

    .topmenu .wrapper nav ul li a,
    .topmenu .wrapper nav .login_btn{
        color: #1c3655;
    }

    .topmenu .wrapper nav .login_btn:hover{
        background: #eaebeb;
    }

    .topmenu .wrapper nav ul li:last-child{
        border: 0;
    }
}





@media (max-width:800px){
    .footadr {
        width: 100%;
    }

    .hero .caption{
        width: 92.72727272727273%;
        padding: 0 3.636363636363636%; 
    }

    .hero .caption h3{
        margin: 0;
        left: 0;
    }

    header a.hamburger{
        display: block;
    }

    header nav{
        position: absolute;
        display: none;
        width: 92.72727272727273%;
        top: 95px;
        left: 3.636363636363636%;
        float: none;
        z-index: 20;
        overflow: hidden;
        background: #fff;
        border-top: 5px solid #bfd9f2;
    }

    header nav.active{
        display: block;
    }

    header nav .login_btn{
        float: none;
        display: inline-block;
        width: 100%;
        border: 0;
        margin: 0;
        padding: 20px 0;
        text-align: center;
        background: #f2f3f3;
    }

    header nav ul{
        display: block;
        width: 100%;
        text-align: center;
        margin-top: 0;
    }

    header nav ul li{
        display: block;
        width: 100%;
        float: none;
        margin-left: 0;
    }

    header nav ul li a{
        display: block;
        padding: 25px 0;
        border-bottom: 1px solid #f2f3f3;

        transition: background .2s linear;
        -webkit-transition: background .2s linear;
        -moz-transition: background .2s linear;
        -o-transition: background .2s linear;
    }

    header nav ul li a:active{
        background: #f2f3f3;
    }
    
    header nav ul li a,
    header nav .login_btn{
        color: #1c3655;
    }

    header nav .login_btn:hover{
        background: #eaebeb;
    }

    header nav ul li:last-child{
        border: 0;
    }
    .listings ul.properties_list li{
        width: 46.36363636363636%;
        margin: 0 7.272727272727273% 7.272727272727273% 0;
    }

    .listings ul.properties_list li:nth-child(3n+0){
        margin: 0 7.272727272727273% 7.272727272727273% 0;
    }

    .listings ul.properties_list li:nth-child(2n+0){
        margin-right: 0;
    }

    footer .footer > ul > li{
        
    }

    footer .footer > ul > li:nth-child(3){
       
    }

    footer .footer > ul > li.links li a{
        
    }

    footer .footer > ul > li.about{
        
    }
}


@media (max-width:700px){

    .search .advanced_search #check_in_date,
    .search .advanced_search #check_out_date,
    .search .advanced_search #min_price,
    .search .advanced_search #max_price{
        width: 96.36363636363636%;
        padding: 0 1.818181818181818%;
        border-bottom: 1px solid #aac8e4;
    }

    .search .advanced_search #check_in_date,
    .search .advanced_search #check_out_date{
        background: url('../img/calendar_icon.png') no-repeat;
        background-position: 95.08840864440079% 50%;
    }

    .search .advanced_search #keywords{
        width: 96.36363636363636%;
        padding: 0 1.818181818181818%;
    }

    .search .advanced_search .search_fields{
        border-bottom: 0;
    }

    .search .advanced_search .field_sep{
        display: none;
    }
}


@media (max-width:500px){
    
    .search {
        height: 160px;
    }
    
    .slhead h1::after {
        border: 0 none;
    }
    
    .slhead h1 {
        width: auto;
    }
    
    .hero ul li {
        width: 375px !Important;
    }
    
    .hero ul li a img {
        width: 335px !Important;
    }
    .hero ul {
        margin-left: -25px !Important;
    }
    
    .hero .caption h2{
        font-size: 85px;
    }

    .hero .caption h3{
        font-size: 16px;
    }

    .search #search{
        width: 83%;
    }

    .listings ul.properties_list li{
        width: 100%;
        margin-bottom: 60px!important;
    }

    .listings ul.properties_list li:last-child{
        margin-bottom: 0!important;
    }


    .listings ul.properties_list li:nth-child(3n+0),
    .listings ul.properties_list li:nth-child(2n+0){
        margin:0;
    }

    .listings .more_listing_btn{
        display: block;
        width: 100%; 
        padding-left: 0!important;
        padding-right: 0!important;
    }

    footer .footer > ul > li.links,
    footer .footer > ul > li.about{
        float: none;
        width: 100%!important;
        margin-right: 0;
        margin-bottom: 20px;
    }

    footer .footer > ul > li:last-child{
        padding-bottom: 0;
    }

    footer .footer > ul > li.links{
        
    }
}